/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.woocommerce-error {
	background: #f2b300;
}
div.product-small p.product-title {
	min-height: 40px;
}
.nav-small .nav>li>a, .nav.nav-small>li>a, div.header-left a, ul.top-bar-nav a span, #top-bar ul.top-bar-nav a.nav-top-link:hover  {
	font-size: 14px;
	color: #FFFFFF !important
}
div.header-left i {
	font-size: 16px;
	margin-right: 5px;
}
.nav-small .nav>li>a:hover, .nav.nav-small>li>a:hover, .nav-dark .nav>li>a:hover {
	color: #333 !important;
}
.woocommerce-bacs-bank-details .bacs_details ul {
	margin-left: 20px;
}
.pwb-brands-cols-outer p {
	display: none;
}
.back-to-top {
	border-color: #0069af !important;
}
.back-to-top i {
	color: #0069af;
}
.widget-title {
	font-size: 1em;
	font-weight: 600;
	text-transform: uppercase;
	color: #777;
	line-height: 1.05;
	letter-spacing: .05em;
}
.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {
	width: 16%;
}
.badge-inner.on-sale {
	display: none !important;
}
.pwb-brand-description p {
	text-align: justify !important;
}
.autocomplete-suggestion {
	overflow: hidden;
}
footer .social-icons {
	display: block;
	margin-top: 20px;
}
.woocommerce-billing-fields #billing_phone_field .optional {
	display: none !important;
}
.archive.tax-pwb-brand .pwb-brand-banner-cont .pwb-brand-description:after {
	content: '';
	width: 100%;
	height: 1px;
	clear: both;
	display: block;
}
.clearfix {
	clear: both;
}
.woocommerce-shipping-destination {
	width: 190px;
	float: right;
}
.woocommerce-shipping-calculator {
	clear: both;
}
#yith-par-message-cart {
	background-color: #446084;
	padding: 15px;
	color: #FFFFFF !important;
}
#yith-par-message-reward-cart {
	background-color: #a2daa2;
	padding: 15px;
}
.btn_fidelity {
	border: 2px solid #FFF;
	background-color: transparent;
	padding: 5px 15px;
	line-height: 1.4;
	color: #FFF !important;
}
.btn_fidelity:hover {
	background-color: #FFF;
	border-color: #446084;
	color: #446084 !important;
}
.variations td label {
	font-size: 16px;
}
.woocommerce-cart-notice {
	margin-bottom: 30px;
}
.ywpar-button-message {
	text-transform: uppercase;
	text-decoration: underline;
}
.nav-dark .nav>li.active>a {
	font-style: italic;
}
footer .widget-title {
	color: white !important
}
.nav-dark .nav>li.active>a {
    font-style: normal;
	font-weight: 700;
}
.nav-vertical.nav-tabs > li.active > a, .scroll-to-bullets a.active, .nav-pagination > li > .current, .nav-pagination > li > span:hover, .nav-pagination > li > a:hover, .has-hover:hover .badge-outline .badge-inner, .accordion-title.active, .featured-table, .is-outline:hover, .tagcloud a:hover, blockquote, .has-border,  .blockUI:before, .processing:before, .loading-spin, .slider-nav-circle .flickity-prev-next-button:hover svg, .slider-nav-circle .flickity-prev-next-button:hover .arrow, .primary.is-outline:hover {
	border-color: #f2b300 !important
}
.accordion-title.active, .has-icon-bg .icon .icon-inner, .logo a, .primary.is-underline, .primary.is-link, .badge-outline .badge-inner, .nav-outline > li.active> a, .nav-outline >li.active > a, [data-color='primary'], .is-outline.primary {
	color: #f2b300 !important
}
.single-product .product-section .entry-content {
	padding-top: 0px !important;
}
#wide-nav .nav-small .nav>li>a:hover, #wide-nav .nav.nav-small>li>a:hover, #wide-nav .nav-dark .nav>li>a:hover {
	color: #f2b300 !important;
	text-decoration: underline;
}
.demo_store {
	background: #f2b300 !important;
	font-weight: 700 !important;
}
.demo_store a {
	color: white !important;
	text-decoration: underline;
}
table.woocommerce-product-attributes.shop_attributes {
	width: 100% !important;
}
.single-product .product-footer .product-section {
	border-top: 0px;
}
.woocommerce-error {
	width: 90%;
	margin: 30px 5% !important;
	text-align: center;
	padding: 20px !important;
}
.woocommerce-error li {
	margin-bottom: 0px !important;
}
.woocommerce-error .alert-color {
	color: white !important;
	font-size: 16px !important;
}
.wpb-wps-slider-item figcaption {
	background: white !important;
}
.wpb-wps-slider-item figcaption h3.pro_title {
	color: #0074bc;
	font-size: 16px;
	line-height: 1.4;
}
.is-smaller {
	font-size: .9em;
}
.wpb-wps-slider-item .wpb_cart_button {
	display: none;
}
.box-text.text-center {
	padding-left: 7px;
	padding-right: 7px;
}
.add-to-cart-button a, .box-text h1, .box-text h2, .box-text h3, .box-text h4, .box-text h5, .box-text h6, .box-text a:not(.button) {
	line-height: 1.3;
	min-height: auto;
	padding-bottom: 5px;
	font-size: 14px !important;
}
@media only screen and (min-width: 768px) {
	.flickity-viewport {
		min-height: 550px !important;
	}
	.logo-left .logo {
        margin-right: 55px;
    }
	.searchform input[type='email'], .searchform input[type='search'], .searchform select {
		min-height: 3em;
		font-size: 1em;
	}
	#menu-item-1554 .nav-dropdown, #menu-item-2977 .nav-dropdown, #menu-item-3007 .nav-dropdown, #menu-item-2397 .nav-dropdown {
		width: 880px;
		margin-right: 50px;
	}
	#menu-item-1554 .nav-dropdown li, #menu-item-2977 .nav-dropdown li, #menu-item-3007 .nav-dropdown li, #menu-item-2397 .nav-dropdown li {
		flex: 0 0 9%;
	}
	#menu-item-1554 .nav-dropdown, #menu-item-2977 .nav-dropdown, #menu-item-3007 .nav-dropdown, #menu-item-2397 {
		flex-direction: column;
		flex-wrap: wrap;
		display: flex;
		height: 500px;
		list-style-type:none;
	}
	.live-search-results {
		min-width: 300px !important;
		margin-left: -64px;
	}
	.searchform {
		max-width: 550px;
	}
}
.banner-layers h4 {
	font-size: 3em;
	font-family: 'Yellowtail';
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
}
.page-title-sub {
	opacity: 1 !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.archive.tax-pwb-brand .epwb-brand-description img.alignleft {
		float: none !important;
		display: block !important;
		max-width: 100%;
		margin-bottom: 15px;
	}
	.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {
		width: 50%;
		float: left;
		text-align: center;
	}
	.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 img {
		max-width: none;
		width: auto !important;
		height: 140px;
	}
}
